Bug 196149 - [PATCH] databases/postgis21 update to 2.1.5
Summary: [PATCH] databases/postgis21 update to 2.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Trevor Caira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-12-20 05:34 UTC by Harrison Grundy
Modified: 2015-02-22 16:59 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (trevor)


Attachments
Update to 2.1.5 (2.81 KB, patch)
2014-12-20 05:34 UTC, Harrison Grundy
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Harrison Grundy 2014-12-20 05:34:51 UTC
Created attachment 150795 [details]
Update to 2.1.5

Update PostGIS to 2.1.5
Comment 1 Bugzilla Automation freebsd_committer 2014-12-20 05:34:51 UTC
Maintainer CC'd
Comment 2 Johannes Jost Meixner freebsd_committer 2015-01-13 10:52:58 UTC
I'll take it.
Comment 3 Johannes Jost Meixner freebsd_committer 2015-01-13 10:53:09 UTC
Maintainer timeout.
Comment 4 commit-hook freebsd_committer 2015-01-13 11:18:05 UTC
A commit references this bug:

Author: xmj
Date: Tue Jan 13 11:17:22 UTC 2015
New revision: 376912
URL: https://svnweb.freebsd.org/changeset/ports/376912

Log:
  databases/postgis21: update to 2.1.5

      update to 2.1.5
      remove two patches upstream integrated

  PR:		196149
  Differential Revision:	https://reviews.freebsd.org/D1510
  Submitted by:	Harrison Grundy <harrison.grundy@astrodoggroup.com>
  Approved by:	maintainer timeout (three weeks)
  Approved by:	koobs (mentor)

Changes:
  head/databases/postgis21/Makefile
  head/databases/postgis21/distinfo
  head/databases/postgis21/files/
Comment 5 Harrison Grundy 2015-02-22 16:59:31 UTC
Fixed, thanks.